<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/svg+xml" href="favicon.svg" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Vite App</title>
  </head>
  <body>
    <div id="app">
      <h1>MPG</h1>
      <div>
        <button id="connect">Connect</button>
      </div>
    </div>
    <script src="/src/main.ts"></script>
  </body>
</html>
